<template>
	<web-view v-if="webUrl" :webview-styles="webviewStyles" :src="webUrl"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				webUrl: "",
				webviewStyles: {
					progress: {
						color: '#815EFA'
					}
				}
			}
		},
		onLoad(option) {
			if (option.url) {
				this.webUrl = option.url;
			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
